{
	"DESCRIPTION": "Вгадай загадане мною число!",
	"USAGE": "number (STOP)",
	"EXAMPLES": "number",
	"GAME_START": "Я загадав число, починайте!\nНапишіть STOP, якщо хочете зупинити гру!",
	"BIG": "{{user}} | Моє число **більше**, ніж `{{number}}`!",
	"SMALL": "{{user}} | Моє число **менше** ніж `{{number}}`!",
	"WON": "{{winner}} виграв {{credits}}!",
	"DEFEAT": "Ніхто не вгадав число! Їм було **{{number}}**!",
	"GAME_STATS": "🎉 | {{winner}} вгадав число! Їм було __**{{number}}**__!\n\n**Статистика:**\n*-* __**Тривалість** __: {{time}}\n*-* __**Учасники**__: {{participants}} ({{participantCount}})",
	"GAME_RUNNING": "Гра вже йде!"
}